### Method

# GUPnPAV ProtocolInfo is_compatible

#### Declaration [src]

    gboolean
    gupnp_protocol_info_is_compatible (
      GUPnPProtocolInfo* info1,
      GUPnPProtocolInfo* info2
    )

#### Description [src]

Checks if the given protocolInfo string is compatible with `info`.

#### Parameters

`info2`

  Type: `GUPnPProtocolInfo`

  The second `GUPnPProtocolInfo`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `protocol_info` is compatible with `info`, otherwise `FALSE`.